uuid: 2d0517de-c212-415a-bfd9-f67b6931f974
langcode: en
status: true
dependencies: {  }
id: search_api__views_page__blog__page_listing
name: 'search_api:views_page__blog__page_listing'
filter_key: null
url_processor: query_string
breadcrumb: {  }
